.site-logo-wrap .site-logo .mobile_logo{
    display: none;
}

.site-logo-wrap .site-logo .desktop_logo img{
    width: 200px;
    height: 85px;
}

.footer-logo .site-logo img{
    height: 100px;
}

.ltn__main-menu > ul > li > a{
    padding: 20px 7px !important;
}

.top_header_color:before{
    background-color: var(--section-bg-1);
}

.mt-10{
    margin-top: 10px;
}

.mt-20{
    margin-top: 20px;
}

.mt-30{
    margin-top: 30px;
}

.mt-40{
    margin-top: 40px;
}

.mb-10{
    margin-bottom: 10px;
}

.mb-20{
    margin-bottom: 20px;
}

.mb-30{
    margin-bottom: 30px;
}

.mb-40{
    margin-bottom: 40px;
}


/* Homepage */
.blog_img{
    height: 260px;
    max-height: 260px;
}

.blog_img img{
    height: 100%;
}

.max-lines {
    display: block; 
    display: -webkit-box;
    height: 65px;
    line-height: 1.3em;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 2px;
  }

.login_btn{
    margin-top: 0px !important;
    margin-right: 30px !important;
}

.testimonial_item{
    height: 325px;
}

.main_slider .slick-dots {
    display:none !important;
}

.playstore_li{
    margin-left: -10px;
}
.playstore{
    height: 60px;
    max-width:initial ;
}

/* .row_for_slider{
    margin-bottom:100px;
} */

.slide-item-info-inner {
    width: 90% !important;
}

.slide-title{
    font-size: 25px !important;
    line-height: 1.3 !important;
}

.slide-item-img{
    margin-top:25px;
}

/* .first_slide_title{
    font-size:25px !important
} */
/* 

.first_banner_img{
    height: 100% !important;
    margin-top:65px;
}

.first_banner_img img {
    height: auto !important;
} */

/* Homepage-Video Gallery section */


.video_section{
    height: 435px;
}

.video_title{
    font-size: 20px;
}
.video-outer-container {
    border: none;
    width: 100%;
    height: 100%;
    text-align: center;
}
.video-inner-container {
    border: none;
    display: inline-block;
    position: relative;
}

.video-inner-container video{
    height: 500px;
    width: 100%;
}

.video-overlay {
    width: 100%;
    position: absolute;
    top: 35%;
    font-size: 20px;
    font-family: Helvetica;
    color: #FFF;
    /* background-color: rgba(83, 77, 77, 0.5); */
    z-index: 9999;
}




/* Video Gallery page */
.video_upper{
    height: 200px;
}
.video_lower{
    height: 180px;
}

.ltn__video-popup-area .slick-dots{
    margin-top:45px;
}

/* About page */

.ltn__achievements-area{
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
}

.about_title{
    line-height: 1.2 !important;
}

/* Blogs page */

.MarkupPagerNav {
    clear: both;
    margin: 1em 0;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
  }
  .MarkupPagerNav li {
  display: inline;
  list-style: none;
  margin-right: 10px;
  }

  .MarkupPagerNav ul li:last-child {
   margin-right: 0px;
    }
  
  .MarkupPagerNav li a,
  .MarkupPagerNav li.MarkupPagerNavSeparator {
  display: block;
  float: left;
  padding: 2px 9px;
  color: black;
  background: #ffffff;
  margin-right: 3px;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  height: 50px;
  width: 50px;
  line-height: 46px;
  border: 2px solid #ededed;
  text-align: center;
  font-weight: 700;
  }
  
  .MarkupPagerNav li.MarkupPagerNavOn a,
  .MarkupPagerNav li a:hover {
  color: #fff;
  background: #80B500;
  text-decoration: none;
  }
  
  .MarkupPagerNav li.MarkupPagerNavSeparator {
  display: inline;
  color: #777;
  background: #d2e4ea;
  padding-left: 3px;
  padding-right: 3px;
  }

  .team_member_position{
      font-size: 15px;
  }

  
/* Blog Details page */
.blog_cover_img{
    width: 100%;
}

.blogpost_metatag{
    margin-top: 20px;
}

/* Gallery page */
.gallery_img_outer{
    height: 280px;
}

.gallery_img_outer img{
    height: 100%;
}

.gallery_item_info{
    height: 134px;
}

/* Our Products page */
.quick_view_product_details{
    display: flex;
    justify-content: center;
    align-items: center;
}

.quantity-unit{
    font-size: 15px;
    font-weight:400 ;
    margin-bottom: 5px;
}

.product_item{
    height: 500px;
}

.ltn__product-item .product_price {
    margin-bottom: 0px;
}

.product_image{
    height: 320px;
}

.product_image img{
    width: 100%;
}

/* Branch page */
.branch_details{
    height: 285px;
}

.map_snippet{
    height: 250px;
}

.branches_top_part, .greivance_top_part{
    margin-bottom:20px;
}

/* Offers page */
.offer_img_outer img{
    height: 250px;
}

.offer_dets{
    height: 200px;
}

ul.offer_details{
    padding:5px 0;
    margin:5px 0;
}

ul.offer_details li i{
    color:#d87c2c;
}

.offer_name{
    font-size: 30px !important;
}

/* Offer - individual page  */
#offer_details{
    display: flex;
    align-items: center;
}

/* Brochure page */
.ltn__brochure-tags li{
    display: inline-block;
    color:#d87c2c;
}

.ltn__brochure-tags li h4{
    color:#d87c2c;
}

.mobile_bro{
    display:none;
}

.bro a{
    color:#d87c2c;
    text-transform: uppercase;
    display:none;
}

.bro a:hover{
    color:#8cb2b2;
    text-decoration: underline;
}

/* Events page  */
.event_date{
    margin-left: 5px;
}

.event_details{
    display: flex;
    align-items: center;
}

 .event_modal{
    max-width: 80%;
} 
/* Joining package page  */
.titular{
    color:#d87c2c;
}

/* Business plan page  */

.business_plans_section h3{
    color:#d87c2c;
}

.payout_nominee {
    margin-top: 60px;
}

.payout_nominee span{
    font-weight: normal;
}

/* Contact Us page */
.contact_form{
    margin-bottom: 250px;
}

#contact_dets{
    height: 450px;
}

/* Contact page */
.thank_you_msg{
    color:#d87c2c;
    line-height: 1.2;
    font-weight: 600;
    font-size: 50px;

}

input[type="tel"]{
        background-color: var(--white);
        border: 2px solid;
        border-color: var(--border-color-9);
        height: 65px;
        -webkit-box-shadow: none;
        box-shadow: none;
        padding-left: 20px;
        font-size: 16px;
        color: var(--ltn__paragraph-color);
        width: 100%;
        margin-bottom: 30px;
        border-radius: 0;
        padding-right: 40px;

}
       
input[type="tel"]::placeholder{
    font-size: 14px;
}

/* Grievance page */
.grievance_contact{
    height: 240px;
}

/* App pages */
.top_area_app{
    padding-top: 3px;
}

.product_app_quantity{
    margin-top:40px;
}

.collapsible {
 background-color:#f8f4ec;
  color: #d87c2c;
  font-size: 16px;
  font-weight:700 ;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.collapsible.active, .collapsible:hover {
    background-color:rgb(206, 199, 199) ;
}

.desc_eng, .desc_mar, .desc_kan {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: white;
}

.top_header_color_app:before {
    background: white;
}

/* Media queries */

@media only screen and (max-width: 414px) {
    .ltn__shop-details-img-gallery {
     margin-bottom: 0px; 
    }

    .offer_categories{
        margin-top: 25px;
    }

    .grievance_contact{
        height: 270px;
    }

    .site-logo-wrap .site-logo .mobile_logo{
        display: block;
    }

    .site-logo-wrap .site-logo .desktop_logo{
        display: none;
    }
        
    .branch_details{
        height: 300px;
    }

    .product_item{
        height: 480px;
    }
    .top_area_app{
        padding-top: 36px;
    }

    .product_app_modal_title{
        margin-top: 20px;
    }

    .product_app_quantity{
        margin-top:0px;
    }

    .testimonial_item{
        height: 430px;
    }

    .event_details{
        justify-content: center;
    }

    .event_modal{
    max-width: 100%;
    } 

    .event_modal .ltn__right-sidebar {
        margin-top: 0px;
    }

    .top_header_color_app {
       padding-bottom: 0px;
    }

    .video-inner-container video{
        height: 100%;
    }

    .max-lines{
        height: 45px;
    }

    .video-overlay img{
       height: 40px;
    }

    
    .mobile_bro{
        display:block;
        margin-top: 5px;
    }

    .bro a{
        display: block;
    }

    .desktop_bro{
        display:none;
    }
    
}

